2009年10月18日

[debian-users:53194] Re: バージョンの異なる同一ソフトが2つ同時に存在する不具合の解消方法について

具体性に欠けるのでよくわかりませんけど、
現在ソフトBの1.2.1が入っていて、ソフトAがソフトBの1.2.6を必要とするなら
ソフトBをアップデートして1.2.6を入れればいいのでは?

1.2.1を呼び出す仕様のソフトB本体が必要でソースが入手できるのなら、
ソフトBをスタティックリンクすればいいのでは?

そもそもこれは

> libdbus1.2.1が/usr/libに、及びlibdbus1.2.6が/usr/local/libに存在することになり、

これの原因ですか?
> この場合起動立ち上げ後、「failed to initialize HAL!」のダイアログが表示されてしまう等不具合を生じてしまいます。

この辺見てると違うように見えるんですが http://e-
arrows.sakura.ne.jp/2009/05/ubuntu-804-failed-to-initialize-hal.html

--
黒田 知彦


投稿者 xml-rpc : 2009年10月18日 17:25
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/89490
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。